### Method

# Panel ActionMuxer list_groups

#### Declaration [src]

    char**
    panel_action_muxer_list_groups (
      PanelActionMuxer* self
    )

#### Description [src]

Gets a list of group names in the muxer.

#### Return value

Type: An array of `utf8`

an array containing the names of groups within the muxer.

The array is `NULL`-terminated.
The caller of the method takes ownership of the returned data, and is responsible for freeing it.
Each element is a NUL terminated UTF-8 string.